Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Fitur DHCP
Total daya pada penutup Ethernet
370 W
Jumlah masukkan daya Ethernet PoE
24
Jumlah masukkan daya PoE pada Ethernet Plus
24
Dukungan Power over Ethernet Poe
Ya
Cari IGMP
Ya
Entri Pengiriman CoA IPv4
1
Fitur IPv4 dan IPv6
IPv4 FIB
Entri Pengiriman CoA IPv6
1
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Jumlah port combo SFP
2
Keamanan port statis
Ya
Kecepatan maju
38,69 Mpps
Algoritma Keamanan Didukung
SSL/TLS
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
0 - 95%
Sumber Daya Termasuk
Ya
Konsumsi daya maksimum
Rentang Suhu Operasional
-10 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Dukungan Frame Jumbo
Ya
Bahan pelindung
Logam
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Memori flash
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
50,5 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Kontrol Aliran Publikasi
Ya
Kode HS Sistem yang Kompatibel
85176990
Jumlah grup pengiriman multi yang terfilter
1
Kapasitas Transit Perutean
Kapasitas routing/peralihan
52 Gbit/s
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Merek
D-Link
Kategori
Switch jaringan
Nama produk
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Kategori
Switch jaringan
Merek
D-Link
Nama Produk
DGS-1100-26MPV2/B
Pasar yang terjual
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Tanggal ditambahkan ke sistem
2020-08-29
Tanggal produksi
Kode produk
DGS-1100-26MPV2
Tanpa Kipas
Ya
Pemblokiran Head Of Line Hol
Ya
Pembatasan kecepatan
Ya
Penyebaran panas
287 BTU/s
Dukungan MIB
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Dukungan multicast
Ya
Negosiasi Otomatis
Ya
Fitur LAN Virtual
Port-based VLAN, Voice VLAN
Dukungan VLAN
Ya
Setengah duplex
Ya
D-Link DGS-1100-26MPV2/B Switch